<!-- Warning when using invalidate action (before Confirm) -->
<img src="/static/warning_sign.svg" alt="Warning sign" class="my-3 ml-3 hidden h-6 w-6 lg:block" />
<div class="mx-3 hyphens-auto text-left text-sm text-gray-500">
    <span class="text-ellared-darkest font-medium">Caution:</span> This will remove
    {% if count.workflow_count is defined %}
        <span class="font-bold" id="workflow_count">{{ count.workflow_count }}</span> workflows,
    {% endif %}
    <span class="font-bold" id="workflow_step_count">{{ count.workflow_step_count }}</span> steps
    and <span class="font-bold" id="artefact_count">{{ count.artefact_count }}</span> artefacts from
    further use.
</div>
